# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Makeup App' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Makeup App

    pod 'IQKeyboardManagerSwift'
    
    pod 'SDWebImage'
    pod 'Alamofire', '4.9.1'
    pod 'NVActivityIndicatorView'
    pod 'CountryPickerView'
    #pod 'GooglePlaces', '= 3.0.3'
    #pod 'GooglePlacePicker', '= 3.0.3'
    #pod 'GoogleMaps', '= 3.0.3'
    #pod 'Firebase/Core'
    pod 'Firebase/Messaging'
    #pod 'Firebase/Database'
    #pod 'Firebase/Auth'
    #pod 'Firebase/Storage'
    pod 'Firebase/Crashlytics'
    pod 'Firebase/Analytics'
    pod 'TextFieldEffects'
    pod 'Google-Mobile-Ads-SDK'
end
